/*
Theme Name: Beemart theme
Theme URI: https://twitch.vn/
Template: flatsome
Author: Thien Tran
Author URI: https://twitch.vn/
Description: Flatsome Beemart
Version: 3.10.0
Updated: 2019-12-18 16:40:28

*/

/*Start override flatsome default style*/
.col,
.gallery-item,
.columns {
    padding: 0 15px;
}

.header-search-form-wrapper .search-field {
    width: 100%;
    margin-left: 0;
    height: 40px;
    line-height: 40px;
    padding: 0 10px;
    font-size: 13px;
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-weight: 300;
    max-width: 100%;
    display: block;
    outline: none;
    border: solid 1px #fbbf22;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}

.header-search-form-wrapper .searchform .submit-button {
    border: solid 1px #fbbf22;
    background: #fbbf22 !important;
    color: #fff;
    font-size: 14px;
    height: 40px;
    padding: 0 15px;
    line-height: 40px;
    font-weight: 400;
    box-shadow: none;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}

.mobile-nav .cart-item .button.icon {
    padding-left: 1em;
    padding-right: 1em;
}

.header-bottom .nav>li>a {
    display: block;
    text-align: center;
    font-weight: 400;
}

.header-bottom .nav>li>a img {
    margin-bottom: 5px;
}

.header-cart-link {
    padding: 4px 10px;
}

.slider-nav-reveal .flickity-prev-next-button:hover,
.slider-nav-reveal .flickity-prev-next-button {
    box-shadow: unset;
}

.woocommerce-Reviews-title {
    display: none;
}
.badge-container {
    margin: 0;
    top: 10px;
    right: 5px;
}
.single-product .woocommerce-product-gallery .badge-container {
    top: 0;
    right: 0;
}
.single-product .woocommerce-product-gallery .badge-container .badge-inner {
    display: inline-block;
    padding: 0 10px;
    line-height: 36px;
    width: auto;
    height: auto;
    background: #ca170e;
    color: #fff;
    font-size: 23px;
    font-weight: 400;
    position: absolute;
    right: 0;
    top: 0;
}
.badge-container .badge-beemart {
    
}
.badge-container .badge-beemart .on-sale {
    background-color: #ea001f;
    width: 55px;
    height: 55px;
    border-radius: 50% !important;
    color: white;
    font-size: 14px;
    font-weight: 400;
    flex-direction: row;
    border: 0px none #000000 !important;
    display: flex;
    justify-content: center;
    align-items: center;
    background: url(./img/sale_label.png);
}


.product-title-container .product-title.product_title.entry-title {
    display: block;
    color: #3b3b3b;
    font-size: 26px;
    line-height: 28px;
    margin: 0px;
    margin-bottom: 15px;
    font-weight: 400;
    position: relative;
    padding-left: 0px;
    padding-top: 0px;
}

.product-price-container .product-page-price .woocommerce-Price-amount.amount {
    font-size: 26px;
    line-height: 30px;
    /* display: inline-block; */
    color: #ca170e;
    font-weight: 500;
    margin-right: 10px;
}
.product-price-container .product-page-price del .woocommerce-Price-amount.amount {
    font-size: 20px;
    font-weight: 400;
    color: #8d90a6;
    text-decoration: line-through;
}

.add-to-cart-container .single_add_to_cart_button, .add-to-cart-container .single_buy_now_button {
    font-size: 1em;
    font-weight: 500;
    outline: none;
    box-shadow: none;
    color: #fff;
    width: 44%;
    height: 50px;
    line-height: 50px;
    border-radius: 7px;
    background: #ca170e;
    border: 1px solid #ca170e;
    margin-left: 0px;
    padding: 0 20px;
    margin-right: 2%;
    margin-top: 20px;
}
.add-to-cart-container .single_buy_now_button {
    background: #fbbf22;
    border: 1px solid #fbbf22;
}
.cart .quantity {
    display: flex;
    align-items: center;
}
.single-product .cart .quantity:before {
    content: "Quantity:";
    font-weight: 500;
    display: inline;
    width: 120px;
}
.cart .quantity input[type="number"] {
    font-size: .97em;
    box-shadow: none;
}

span.amount {
    white-space: nowrap;
    font-size: 17px;
    color: #ca170e;
    font-weight: 500;
    line-height: 8px;
    width: 100%;
}

.single-product .product-short-description {
    font-size: 14px;
}
.single-product .product-short-description p {
    margin-bottom: .7em;
}

.breadcrumbs {
    font-weight: 400;
}

.footer-wrapper .back-to-top {
    right: 11%;
    bottom: 50px;
    background: var(--primary-color);
    border: 0;
    color: #fff;
    padding: 7px;
    min-width: 3em;
    max-width: 11px;
}

/*END override flatsome default style*/
/**/
/**/
@media only screen and (min-width: 1180px) {

    .home #wrapper,
    .home #main {
        background-color: transparent;
        position: relative;
    }

    .home #wrapper {
        background-repeat: no-repeat;
        background-position: top center;
        /*background-image: url(./img/bg_body.jpg);*/
        background-color: #fff;
    }

    .home-grid-background {}

    .home-grid-background:after,
    .home-grid-background:before {
        position: absolute;
        background-size: contain;
        background-repeat: no-repeat;
        content: "";
        z-index: -1;
    }

    .home-grid-background:before {
        width: 523px;
        height: 417px;
        top: 0;
        left: -420px;
        /*background-image: url(./img/hoamai_trai.png);*/
    }

    .home-grid-background:after {
        width: 467px;
        height: 466px;
        top: -20px;
        right: -349px;
        /*background-image: url(./img/hoamai_phai.png);*/
    }

    .wrapblog_index {
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center bottom;
        /*background-image: url(./img/bg_blogtet.jpg);*/
    }

    .section_blog_bg:before,
    .section_blog_bg:after {
        position: absolute;
        background-size: contain;
        background-repeat: no-repeat;
        content: "";
        z-index: -1;
    }

    .section_blog_bg:before {
        width: 547px;
        height: 414px;
        bottom: -5px;
        left: -250px;
        /*background-image: url(./img/chuot_trai.png);*/
    }

    .section_blog_bg:after {
        width: 507px;
        height: 399px;
        bottom: -10px;
        right: -300px;
        /*background-image: url(./img/chuot_phai.png);*/
    }

    .section.bg_footer {
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center;
        width: 100%;
        float: left;
        /*background-image: url(./img/bg_footer_tet.jpg);*/
    }

    .section.bg_footer:before {
        content: "";
        width: 319px;
        height: 332px;
        position: absolute;
        top: -50px;
        left: 0;
        /*background-image: url(./img/hoamai_footer_trai.png);*/
    }

    .section.bg_footer:after {
        content: "";
        width: 442px;
        height: 332px;
        position: absolute;
        top: -50px;
        right: -40px;
        /*background-image: url(./img/hoamai_footer_phai.png);*/
    }
}

.policy_item {
    border: 2px solid #fbbf22;
    padding: 18px 15px;
    border-radius: 7px;
    background: #fff;
}
.policy_item .icon-box-text a {
    color: #fbbf22;
}
.product-cate .product-category.col .col-inner {
    padding: 10px 15px;
    background-size: cover;
    background-image: url(./img/catebg.png);
}

.product-cate .product-category.col .col-inner .box-category {
    display: flex;
}

.product-cate .product-category.col .col-inner .box-category .box-image {
    min-width: 32px;
}

.product-cate .product-category.col .col-inner .box-text {
    flex: 1;
    padding: 0;
}

.product-cate .product-category.col .col-inner .header-title {
    color: #fff;
    text-transform: unset;
    font-weight: 500;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 90%;
    padding-top: 6px;
    padding-left: 5px;
}

.block_product_list {
    border-left: 0;
}
.block_product_list>.col>.col-inner {
    border: solid 1px #e0e0e0;
    border-left: solid 1px #e0e0e0;
}

.block_product_list .section-title-container {
    position: relative;
    max-width: unset;
    width: 100%;
    margin-bottom: 0;
    border-bottom: solid 1px #e0e0e0;
}

.block_product_list .section-title-container:before {
    content: "";
    position: absolute;
    width: 75px;
    height: 67px;
    top: -15px;
    left: -20px;
    z-index: 5;
    background-repeat: no-repeat;
    background-size: contain;
    /*background-image: url(./img/denlong_trai.png);*/
}

.block_product_list .section-title-container .section-title {
    border: 0;
    float: left;
    width: auto;
    margin-bottom: 0;
    position: relative;
    font-weight: normal;
    height: 40px;
    line-height: 44px;
    background: #fbbf22 !important;
    text-align: center;
    border-top: solid 1px #fbbf22 !important;
    z-index: 2;
    padding-left: 10px;
}

.block_product_list .section-title-container .section-title:before {
    content: "";
    width: 5px;
    height: 45px;
    background: #fbbf22;
    border-top: solid 1px #fbbf22;
    border-bottom: solid 5px #fbbf22;
    position: absolute;
    left: -5px;
    top: -1px;
}

.block_product_list .section-title-container .section-title:after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 5px 5px 0;
    border-color: transparent #fbbf22 transparent transparent;
    position: absolute;
    bottom: -10px;
    left: -5px;
}

.block_product_list .section-title-container .section-title-main {
    display: block;
    line-height: 40px;
    padding-right: 10px;
    padding-left: 10px;
    font-weight: normal;
    font-size: 18px;
    margin: 0px;
    color: #fff;
    position: relative;
    text-transform: uppercase;
    border-bottom: 0;
}

.block_product_list .section-title-container .section-title-main:before {
    content: "";
    position: absolute;
    right: -15px;
    top: -1px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 20px 15px;
    border-color: transparent transparent transparent #fbbf22;
}

.block_product_list .section-title-container .section-title-main:after {
    content: "";
    position: absolute;
    right: -15px;
    top: -1px;
    background-size: contain;
    background-repeat: no-repeat;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 20px 0 21px 15px;
    border-color: transparent transparent transparent #fbbf22;
}

.section-title-container .viewmore-link {
    float: right;
    padding: 0 10px;
    height: 40px;
    line-height: 43px;
    font-size: 15px;
}

.block_product_list .section-title-container .viewmore-link i {
    margin-left: 5px;
}


.section-categories-container.section-title-container .viewmore-link {
    float: left;
    margin-left: 30px;
}
.section-categories-container .section-categories {
    display: inline;
    float: right;
    padding: 7px;
    height: 40px;
}
.section-title-container .section-categories a {
    padding: 0 10px;
    font-size: 14px;
    color: #2d2d2d;
}
.bm_product_feartured {
    padding: 15px;
    position: relative;
    width: 100%;
    float: left;
    height: 270px;
    overflow: hidden;
    border-bottom: solid 1px #ebebeb;
}
.bm_product_feartured .featured-product {
    text-algin: center;
    padding: 10px;
    width: 220px;
    height: 220px;
    float: left;
    max-width: 240px;
    max-height: 240px;
    overflow: hidden;
}
.bm_product_feartured .featured-product img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bm_product_feartured .product-info {
    padding: 10px;
    width: calc(100% - 230px);
    height: 100%;
    float: right;
    position: relative;
}
.bm_product_feartured .product-info .entry-title {
    position: relative;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    max-height: 50px;
    width: 100%;
    font-size: 18px;
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    line-height: 25px;
    letter-spacing: .1px;
    text-align: left;
    text-overflow: ellipsis;
    overflow: hidden;
}
.bm_product_feartured .product-info .featured-product-short-content {
    max-height: 110px;
    overflow: hidden;
    font-size: 13px;
    color: #969696;
    font-weight: 400;
    width: 100%;
    float: left;
    position: relative;
}
.bm_product_feartured .product-info .featured-product-short-content p {
    margin-bottom: 5px;
}
.bm_product_feartured .product-info .featured-product-short-content img {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
}
.product-section {
    border-top: 0;
}
.product-section .entry-content {
    padding-top: .8em;
    padding-bottom: .8em;
}

.footer-col {
    font-size: 14px;
}

.footer-col p {
    padding: 5px 0;
    margin: 0;
}

.hotsale-col>.col>.col-inner {
    background: #fff;
    border: solid 2px #fbbf22;
    padding: 0 15px;
}

.hotsale-col>.col>.col-inner .row.slider {
    padding-top: 10px;
}

.hotsale-col .col-inner .section-title-container {
    text-align: center;
    margin-top: -26px;
    position: relative;
}

.hotsale-col .col-inner .section-title {
    display: inline-block;
    font-size: 15px;
    position: relative;
    background: #fbbf22;
    height: 50px;
    line-height: 50px;
    z-index: 3;
    text-transform: uppercase;
    width: auto;
    margin: auto;
}

.hotsale-col .col-inner .section-title:before,
.hotsale-col .col-inner .section-title:after {
    content: "";
    position: absolute;
    top: 0;
}

.hotsale-col .col-inner .section-title:before {
    left: -20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 20px 25px 0;
    border-color: transparent #fbbf22 transparent transparent;
}

.hotsale-col .col-inner .section-title:after {
    right: -20px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 25px 0 25px 20px;
    border-color: transparent transparent transparent #fbbf22;
}

.hotsale-col .col-inner .section-title .section-title-main {
    padding: 0 15px;
    color: #fff;
    text-decoration: none;
    display: block;
    position: relative;
    background: #fbbf22;
}




.beemart-form input.wpcf7-email {
    height: 45px;
    font-size: 14px;
    border-radius: 5px;
    line-height: 45px;
    width: calc(100% - 190px);
    -webkit-width: calc(100% - 190px);
    -moz-width: calc(100% - 190px);
    -o-width: calc(100% - 190px);
    -os-width: calc(100% - 190px);
    padding-right: 30px;
    background: #fff;
    color: #7a7a7a;
    padding: 0px 20px;
    border: 1px #ddd solid;
    float: left;
    margin-bottom: 0px;
}

.beemart-form .button {
    right: 0px;
    top: 0px;
    background: #fbbf22;
    border: none;
    line-height: 45px;
    font-size: 14px;
    border-radius: 5px;
    padding: 0px;
    height: 44px;
    color: #fff;
    width: 116px;
    text-align: center;
    text-transform: none;
    font-weight: 500;
    float: left;
    margin-left: 30px;
}

/*Plugin review*/
span.devvn_num_reviews {
    color: #7b7b7b;
    font-size: 14px;
}

#comments a.btn-reviews-now {
    background-color: var(--primary-color);
    padding: 5px 20px;
    font-size: 14px;
    line-height: 25px;
    text-transform: inherit;
}
div#review_form_wrapper {
    padding: 15px;
    max-width: 330px;
}
#review_form .comment-form-rating label, .woocommerce #reviews #comments ol.commentlist #respond .comment-form-rating label {
    display: none;
}
#review_form .comment-form-rating p.stars a * {
    display: none;
}
div#reviews.woocommerce-Reviews {
     max-width: unset;
     margin: auto;
     border-bottom: 0;
}
.star_box {
     border: 0;
     margin-top: 0;
}

.woocommerce #review_form #respond p.form-submit input#submit,
.woocommerce #reviews #comments ol.commentlist #respond p.form-submit input#submit {
    background-color: var(--primary-color);
}

.note_review a {
    color: var(--primary-color);
}

span.btn-attach {
    color: var(--primary-color);
}

/*End Plugin Reivew*/
    
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .policy_item {
        border-radius: 0;
        border: 0;
        border-bottom: solid 1px #e6e6e6;
    }
    .policy_item.last-child {
        border: 0;
    }
    .single-product .absolute-footer {
        padding-bottom: 50px;
    }
    #wrapper, #main {
        z-index: 2;
    }
    .row-solid .col:before, .row-solid .col:after {
        border-bottom: 0 !important;
        border-left: 0 !important;
    }
    .bm_product_feartured {
        height: auto;
    }
    .section-categories-container.section-title-container .viewmore-link {
        float: right;
        margin-left: 0px;
    }
    .section-categories-container .section-categories {
        display: none;
    }
    .block_product_list .section-title-container .section-title {
        padding-left: 5px;
    }
    .bm_product_feartured .featured-product {
        padding: 10px;
        width: 240px;
        height: 240px;
        float: unset;
        margin: auto;
        overflow: hidden;
    }
    .bm_product_feartured .product-info {
        width: 100%;
        text-align: left;
    }
    .block_product_list .section-title-container {
         margin-left: 0px; 
    }
    .product-cate .box-vertical .box-image {
        /*width: 15% !important;*/
    }
    .header-bg-color, .header-wrapper {
        color: #fff;
        background-color: #ffa423 !important;
        box-shadow: 0 2px 3px rgba(0,0,0,0.2);
    }
    .header-wrapper .nav>li>a {
        color: #fff;
        
    }
    .header-main li.html.custom {
        display: block;
    }
    #logo {
        display: none;
    }
    .product-cate-m .product-category.col .col-inner .box-category .box-image {
        width: 32px;
    }
    .product-cate-m .product-category.col .col-inner .box-category .box-text {
        padding: 0;
    }
    .product-cate-m .product-category.col .col-inner .box-category .box-text .header-title {
        font-size: 11px;
        text-transform: inherit;
        padding: 0;
        margin: 5px 0 0;
    }
    .section.bg_footer {
        background: #e4526c;
    }   
    .footer-m .box-vertical {
        display: table;
        width: 100%;
    }
    .footer-m .box-vertical .box-text {
        padding: 0 10px;
    }
    .footer-m .box-vertical .box-image {
        width: 30% !important;
    }
    .footer-m .box-vertical .box-image, .footer-m .box-vertical .box-text {
        direction: ltr;
        display: table-cell;
        vertical-align: middle;
    }
    .footer-m .box-vertical .box-text .post-title {
        font-size: 15px;
        font-weight: 400;
    }
    .beemart-form input.wpcf7-email {
        width: 100%;
        float: left;
        margin-bottom: 15px;
    }
    .beemart-form .button {
        width: 100%;
        float: left;
        margin-bottom: 0px !important;
        margin-left: 0px;
    }
    .add-to-cart-container .single_add_to_cart_button {
        width: 100%;
    }
    .off-canvas-right .mfp-content.off-canvas-cart, .off-canvas-left .mfp-content.off-canvas-cart {
        width: unset;
        top: unset;
        left: 0;
        border-top-left-radius: 20px;
        border-top-right-radius: 20px;
    }
    .mfp-content .cart-popup-inner {
        padding: 10px 15px;
    }
    .cart-popup-title h4 {
        font-size: 16px;
        font-weight: 400;
        text-transform: inherit;
    }
    .single-product .add-to-cart-container .single_buy_now_button {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        width: 100%;
        margin-bottom: 0;
        border-radius: 0;
        z-index: 9999;
    }
    .widget_shopping_cart .widget_shopping_cart_content button {
        font-size: 16px;
        font-weight: 400;
        padding: 2px 0;
    }
}